group:
  description: ''
  name: Jamsw
  projects:
  - description: ''
    mirrorRelease: false
    name: flowable-modeler-springboot
    topic: ''
- name: 'flowable-modeler-springboot'
    description: ''
    mirrorRelease: false
    topic: ''
  